Results 1 to 2 of 2

Thread: Upgrade to 8.04, now no php support

  1. #1
    Join Date
    Apr 2006
    Beans
    2

    Upgrade to 8.04, now no php support

    I just upgraded my server from 7.10 to 8.04, and now it has lost php-support. html-files is displayed OK, but any php-file it will just ask what firefox should do with it, so the Apache is not working correct. Any ideas to what went wrong in the upgrade. Working ok in 7.10??

  2. #2
    Join Date
    Jan 2007
    Location
    ~/PA/USA
    Beans
    1,983
    Distro
    Ubuntu 11.04 Natty Narwhal

    Re: Upgrade to 8.04, now no php support

    The first thing I would check in apache is the mods enabled directory to see if the php5.conf and php5.load links are there.

    See if the apache2.conf file was altered and that the AddType is listed.

    Code:
    whereis php5

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •